/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: #e5e7eb;
  /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
*/

html {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
     tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
}

/*
1. Remove the margin in all browsers.
*/

body {
  margin: 0;
  /* 1 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font family by default.
2. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
[type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button;
  /* 1 */
  background-image: none;
  /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/*
Ensure the default browser behavior of the `hidden` attribute.
*/

[hidden] {
  display: none;
}

/* Fill Btn */

.wp-block-button.is-style-fill .wp-block-button__link {
  position: relative;
  border-radius: 8px !important;
  background-color: var(--wp--preset--color--mint);
  padding-right: 34px;
  padding-left: 24px;
  font-size: 12px;
  color: var(--wp--preset--color--black-green);
}

.wp-block-button.is-style-fill .wp-block-button__link::after {
  position: absolute;
  right: 20px;
  top: 42%;
  height: 8px;
  width: 8px;
  transition-property: all;
  transition-duration: 300ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  --tw-content: '';
  content: var(--tw-content);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8' fill='none'%3E%3Cpath d='M7.39442 0C7.71315 0 8 0.288 8 0.608V6.592C8 6.944 7.71315 7.2 7.39442 7.2C7.0757 7.2 6.78884 6.944 6.78884 6.592V2.048L1.05179 7.808C0.796813 8.064 0.414343 8.064 0.191235 7.808C-0.063745 7.584 -0.063745 7.2 0.191235 6.976L5.96016 1.216H1.43426C1.08367 1.216 0.828685 0.928 0.828685 0.608C0.828685 0.288 1.08367 0 1.43426 0H7.39442Z' fill='%23001B02'/%3E%3C/svg%3E");
}

.wp-block-button.is-style-outline .wp-block-button__link {
  position: relative;
  border-radius: 8px !important;
  border-width: 1px;
  border-color: var(--wp--preset--color--light-mint);
  padding-right: 34px;
  padding-left: 24px;
  font-size: 12px;
  color: var(--wp--preset--color--light-mint);
}

.wp-block-button.is-style-outline .wp-block-button__link::after {
  position: absolute;
  right: 20px;
  top: 42%;
  height: 8px;
  width: 8px;
  transition-property: all;
  transition-duration: 300ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  --tw-content: '';
  content: var(--tw-content);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8' fill='none'%3E%3Cpath d='M7.39442 0C7.71315 0 8 0.288 8 0.608V6.592C8 6.944 7.71315 7.2 7.39442 7.2C7.0757 7.2 6.78884 6.944 6.78884 6.592V2.048L1.05179 7.808C0.796813 8.064 0.414343 8.064 0.191235 7.808C-0.063745 7.584 -0.063745 7.2 0.191235 6.976L5.96016 1.216H1.43426C1.08367 1.216 0.828685 0.928 0.828685 0.608C0.828685 0.288 1.08367 0 1.43426 0H7.39442Z' fill='%23E9FFF4'/%3E%3C/svg%3E");
}

.wp-block-button.is-style-outline:hover .wp-block-button__link::after, .wp-block-button.is-style-fill:hover .wp-block-button__link::after {
  --tw-rotate: 45deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.wp-block-read-more {
  position: relative;
}

.wp-block-read-more::after {
  position: relative;
  margin-left: 10px;
  display: inline-block;
  height: 11px;
  width: 11px;
  background-size: cover;
  transition-property: all;
  transition-duration: 300ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  --tw-content: '';
  content: var(--tw-content);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8' fill='none'%3E%3Cpath d='M7.39442 0C7.71315 0 8 0.288 8 0.608V6.592C8 6.944 7.71315 7.2 7.39442 7.2C7.0757 7.2 6.78884 6.944 6.78884 6.592V2.048L1.05179 7.808C0.796813 8.064 0.414343 8.064 0.191235 7.808C-0.063745 7.584 -0.063745 7.2 0.191235 6.976L5.96016 1.216H1.43426C1.08367 1.216 0.828685 0.928 0.828685 0.608C0.828685 0.288 1.08367 0 1.43426 0H7.39442Z' fill='%23001B02'/%3E%3C/svg%3E");
  top: 42%;
}

.wp-block-read-more:hover::after {
  --tw-rotate: 45deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.gform-body input[type=text] {
  border-radius: 8px !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  font-size: 16px;
}

.gform-footer input[type=submit] {
  display: block !important;
  width: 100% !important;
  border-radius: 8px !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  font-size: 16px;
  font-weight: 500;
}

.gform-body input::-moz-placeholder {
  color: rgba(255, 255, 255, 0.30);
  font-size: 16px;
}

.gform-body input::placeholder {
  color: rgba(255, 255, 255, 0.30);
  font-size: 16px;
}

.gform-theme--foundation .gform_fields {
  row-gap: 20px !important;
}

/* Ultimate Member */

.um-page-login .um-form .um-field-area .um-form-field, .um-page-register .um-form .um-field-area .um-form-field {
  background-color: #1B1B1C !important;
  border: 1px solid #454947 !important;
  border-radius: 8px !important;
}

.um-page-login .um-form .um-field-label label, .um-page-register .um-form .um-field-label label {
  margin-top: 10px !important;
  display: block;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: var(--wp--preset--color--light-mint);
}

.um-page-login .um-form .um-field-checkbox-option, .um-page-register .um-form .um-field-checkbox-option {
  margin-bottom: 30px !important;
  display: block;
  font-weight: 400 !important;
  color: var(--wp--preset--color--light-mint) !important;
}

.um .um-tip:hover, .um .um-field-radio.active:not(.um-field-radio-state-disabled) i, .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i, .um .um-member-name a:hover, .um .um-member-more a:hover, .um .um-member-less a:hover, .um .um-members-pagi a:hover, .um .um-cover-add:hover, .um .um-profile-subnav a.active, .um .um-item-meta a, .um-account-name a:hover, .um-account-nav a.current, .um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon, .um-dropdown li a:hover, i.um-active-color, span.um-active-color {
  color: var(--wp--preset--color--mint) !important;
}

.um-col-alt-b .um-link-alt {
  color: var(--wp--preset--color--light-mint) !important;
}

#um-submit-btn {
  border-width: 1px !important;
  border-style: solid !important;
  border-color: var(--wp--preset--color--mint) !important;
  background-color: var(--wp--preset--color--mint) !important;
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  font-size: 16px !important;
  font-weight: 500 !important;
  line-height: 20px !important;
  color: var(--wp--preset--color--black-green) !important;
}

.um-button.um-alt {
  border-width: 1px !important;
  border-style: solid !important;
  border-color: var(--wp--preset--color--light-mint) !important;
  background-color: transparent !important;
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  font-size: 16px !important;
  font-weight: 500 !important;
  line-height: 20px !important;
  color: var(--wp--preset--color--light-mint) !important;
}

.um-page-register .um-form #um-submit-btn {
  width: 100% !important;
}

.um-page-register .wp-block-group  p a {
  border-bottom-width: 1px;
  border-color: var(--wp--preset--color--light-mint);
  padding-bottom: 5px;
  transition-property: all;
  transition-duration: 300ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.um-page-register .wp-block-group  p a:hover {
  border-color: var(--wp--preset--color--mint);
  color: var(--wp--preset--color--mint);
}

.wp-block-navigation ul li a {
  border-bottom-width: 1px;
  border-color: transparent;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 6px;
  padding-bottom: 6px;
}

.wp-block-navigation ul li a::after {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  height: 1px;
  width: 0px;
  background-color: var(--wp--preset--color--mint);
  transition-property: all;
  transition-duration: 300ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  content: "";
}

.wp-block-navigation ul li a:hover::after, .wp-block-navigation ul .current-menu-item a:after {
  width: 100%;
}

.page-numbers.current {
  color: var(--wp--preset--color--mint);
}

.page-numbers {
  padding-left: 8px;
  padding-right: 8px;
}

.wp-block-query-pagination-previous, .wp-block-query-pagination-next {
  transition-property: all;
  transition-duration: 300ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.wp-block-query-pagination-previous:hover, .wp-block-query-pagination-next:hover {
  color: var(--wp--preset--color--mint);
}

*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

p:first-child {
  margin-top: 0px;
}

p:last-child {
  margin-bottom: 0px;
}

.container {
  width: 100%;
}

@media (min-width: 640px) {
  .container {
    max-width: 640px;
  }
}

@media (min-width: 782px) {
  .container {
    max-width: 782px;
  }
}

@media (min-width: 1024px) {
  .container {
    max-width: 1024px;
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
}

@media (min-width: 1536px) {
  .container {
    max-width: 1536px;
  }
}

.visible {
  visibility: visible;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.sticky {
  position: sticky;
}

.inset-0 {
  inset: 0px;
}

.-right-\[5px\] {
  right: -5px;
}

.-top-\[5px\] {
  top: -5px;
}

.bottom-\[24px\] {
  bottom: 24px;
}

.left-0 {
  left: 0px;
}

.right-0 {
  right: 0px;
}

.top-0 {
  top: 0px;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.-mb-px {
  margin-bottom: -1px;
}

.mb-\[10px\] {
  margin-bottom: 10px;
}

.mb-\[20px\] {
  margin-bottom: 20px;
}

.mt-0 {
  margin-top: 0px;
}

.block {
  display: block;
}

.\!flex {
  display: flex !important;
}

.flex {
  display: flex;
}

.grid {
  display: grid;
}

.\!hidden {
  display: none !important;
}

.hidden {
  display: none;
}

.size-4 {
  width: 1rem;
  height: 1rem;
}

.size-auto {
  width: auto;
  height: auto;
}

.size-full {
  width: 100%;
  height: 100%;
}

.h-full {
  height: 100%;
}

.max-h-none {
  max-height: none;
}

.min-h-full {
  min-height: 100%;
}

.w-\[92\%\] {
  width: 92%;
}

.w-full {
  width: 100%;
}

.w-screen {
  width: 100vw;
}

.max-w-none {
  max-width: none;
}

.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.cursor-pointer {
  cursor: pointer;
}

.resize {
  resize: both;
}

.list-none {
  list-style-type: none;
}

.\!flex-nowrap {
  flex-wrap: nowrap !important;
}

.items-end {
  align-items: flex-end;
}

.items-center {
  align-items: center;
}

.items-stretch {
  align-items: stretch;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.\!gap-4 {
  gap: 1rem !important;
}

.gap-3 {
  gap: 0.75rem;
}

.gap-8 {
  gap: 2rem;
}

.gap-sm {
  gap: var(--wp--preset--spacing--sm);
}

.space-x-8 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right: calc(2rem * var(--tw-space-x-reverse));
  margin-left: calc(2rem * calc(1 - var(--tw-space-x-reverse)));
}

.overflow-hidden {
  overflow: hidden;
}

.overflow-clip {
  overflow: clip;
}

.overflow-visible {
  overflow: visible;
}

.\!overflow-scroll {
  overflow: scroll !important;
}

.overflow-y-auto {
  overflow-y: auto;
}

.whitespace-nowrap {
  white-space: nowrap;
}

.\!rounded-\[8px\] {
  border-radius: 8px !important;
}

.rounded-\[12px\] {
  border-radius: 12px;
}

.rounded-\[16px\] {
  border-radius: 16px;
}

.rounded-\[8px\] {
  border-radius: 8px;
}

.rounded-full {
  border-radius: 9999px;
}

.border {
  border-width: 1px;
}

.border-0 {
  border-width: 0px;
}

.border-b {
  border-bottom-width: 1px;
}

.border-b-2 {
  border-bottom-width: 2px;
}

.border-none {
  border-style: none;
}

.border-gray-200 {
  --tw-border-opacity: 1;
  border-color: rgb(229 231 235 / var(--tw-border-opacity));
}

.border-indigo-500 {
  --tw-border-opacity: 1;
  border-color: rgb(99 102 241 / var(--tw-border-opacity));
}

.border-light-mint {
  border-color: var(--wp--preset--color--light-mint);
}

.border-mid-mint {
  border-color: var(--wp--preset--color--mid-mint);
}

.border-mint {
  border-color: var(--wp--preset--color--mint);
}

.border-racing-green {
  border-color: var(--wp--preset--color--racing-green);
}

.border-transparent {
  border-color: transparent;
}

.\!bg-transparent {
  background-color: transparent !important;
}

.bg-black {
  background-color: var(--wp--preset--color--black);
}

.bg-light-mint {
  background-color: var(--wp--preset--color--light-mint);
}

.bg-mid-mint {
  background-color: var(--wp--preset--color--mid-mint);
}

.bg-mint {
  background-color: var(--wp--preset--color--mint);
}

.bg-racing-green {
  background-color: var(--wp--preset--color--racing-green);
}

.bg-transparent {
  background-color: transparent;
}

.fill-light-mint {
  fill: var(--wp--preset--color--light-mint);
}

.fill-mid-mint {
  fill: var(--wp--preset--color--mid-mint);
}

.fill-mint {
  fill: var(--wp--preset--color--mint);
}

.fill-racing-green {
  fill: var(--wp--preset--color--racing-green);
}

.p-0 {
  padding: 0px;
}

.p-3 {
  padding: 0.75rem;
}

.p-4 {
  padding: 1rem;
}

.px-1 {
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}

.px-\[24px\] {
  padding-left: 24px;
  padding-right: 24px;
}

.px-sm {
  padding-left: var(--wp--preset--spacing--sm);
  padding-right: var(--wp--preset--spacing--sm);
}

.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.py-\[10px\] {
  padding-top: 10px;
  padding-bottom: 10px;
}

.py-\[8px\] {
  padding-top: 8px;
  padding-bottom: 8px;
}

.py-sm {
  padding-top: var(--wp--preset--spacing--sm);
  padding-bottom: var(--wp--preset--spacing--sm);
}

.pt-\[15px\] {
  padding-top: 15px;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-\[12px\] {
  font-size: 12px;
}

.text-\[16px\] {
  font-size: 16px;
}

.text-\[20px\] {
  font-size: 20px;
}

.text-sm {
  font-size: var(--wp--preset--font-size--sm);
}

.\!font-normal {
  font-weight: 400 !important;
}

.font-medium {
  font-weight: 500;
}

.uppercase {
  text-transform: uppercase;
}

.text-black-green {
  color: var(--wp--preset--color--black-green);
}

.text-gray-900 {
  --tw-text-opacity: 1;
  color: rgb(17 24 39 / var(--tw-text-opacity));
}

.text-indigo-600 {
  --tw-text-opacity: 1;
  color: rgb(79 70 229 / var(--tw-text-opacity));
}

.text-light-mint {
  color: var(--wp--preset--color--light-mint);
}

.text-mid-mint {
  color: var(--wp--preset--color--mid-mint);
}

.text-mint {
  color: var(--wp--preset--color--mint);
}

.text-racing-green {
  color: var(--wp--preset--color--racing-green);
}

.text-red-500 {
  --tw-text-opacity: 1;
  color: rgb(239 68 68 / var(--tw-text-opacity));
}

.\!no-underline {
  text-decoration-line: none !important;
}

.opacity-50 {
  opacity: 0.5;
}

.shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.outline-none {
  outline: 2px solid transparent;
  outline-offset: 2px;
}

.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.transition-opacity {
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.duration-300 {
  transition-duration: 300ms;
}

.ease-in-out {
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

body {
  font-family: "acumin-pro-wide", sans-serif;
}

/** This Removes Anti-Aliasing Effects On Text **/

*{
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}

header {
  position: absolute;
  top: 0px;
  z-index: 100;
  width: 100%;
}

/******** Preflight ********/

/******** Alpine ********/

[x-cloak] {
  display: none !important;
}

/******** Containers ********/

/* Match tailwind and WordPress containers */

.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--wp--preset--spacing--sm);
  padding-right: var(--wp--preset--spacing--sm);
  max-width: calc(var(--wp--style--global--content-size) + (var(--wp--preset--spacing--sm) * 2));
}

/******** Block Styles ********/

.taxonomy-category.is-style-badge {
  position: absolute;
  bottom: 1rem;
  left: 1rem;
  margin: 0px;
  border-radius: 50px;
  background-color: var(--wp--preset--color--white);
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

html:has(dialog[open]),
body:has(dialog[open]) {
  overflow: hidden;
}

.card-carousel-swiper img {
  width: 100% !important;
}

.backdrop\:bg-transparent::backdrop {
  background-color: transparent;
}

.hover\:scale-125:hover {
  --tw-scale-x: 1.25;
  --tw-scale-y: 1.25;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.hover\:border-gray-300:hover {
  --tw-border-opacity: 1;
  border-color: rgb(209 213 219 / var(--tw-border-opacity));
}

.hover\:text-blue-500:hover {
  --tw-text-opacity: 1;
  color: rgb(59 130 246 / var(--tw-text-opacity));
}

.hover\:text-gray-700:hover {
  --tw-text-opacity: 1;
  color: rgb(55 65 81 / var(--tw-text-opacity));
}

.focus\:outline-none:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
}

@media (min-width: 640px) {
  .sm\:my-8 {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }

  .sm\:\!flex {
    display: flex !important;
  }

  .sm\:items-center {
    align-items: center;
  }

  .sm\:p-0 {
    padding: 0px;
  }
}

@media (min-width: 782px) {
  .md\:hidden {
    display: none;
  }
}